Subject: RE: UK and Continental Power Doorstep Planning Meeting
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 24 Oct 2001 06:37:15 -0700 (PDT)

Dear all-

Wanted to remind you of our conference call today at 10:30 regarding the UK and Continental Power doorstep to occur the week of Nov. 5.  I wanted to consider this a planning meeting for the doorstep with input from Lloyd, Paul and Chris (i.e. what are your areas of concern).  

Paul Day - if you could, I would for us to talk to you about the status of the Andersen deal testing and our possible use of it.

The phone number in the conference room where we will be at is (713)345-7280.  Please call us at 10:30.  

Look forward to talking to you all then!  Thanks,

Christy

 -----Original Appointment-----
From: 	Lobusch, Christy  
Sent:	Tuesday, October 16, 2001 1:06 PM
To:	Lobusch, Christy; Albrecht, Kristin; White, Stacey W.; Fleming, Lloyd
Cc:	Wilson, Shona; Bromley, Paul; Manickam, Chris; Day, Paul
Subject:	UK and Continental Power Doorstep Planning Meeting
When:	Wednesday, October 24, 2001 10:30 AM-11:30 AM (GMT-06:00) Central Time (US & Canada).
Where:	EBN 3585

Dear Lloyd, Paul and Chris-

I will provide you a number to call in on later.  Thanks,

Christy